-- Test redsys_integration
set client_min_messages to warning;
create extension if not exists pgtap;
reset client_min_messages;

begin;

select plan(2);

set search_path to camper, public;

select has_enum('camper', 'redsys_integration', 'Enum type camper.redsys_integration should exist');
select enum_has_labels('camper', 'redsys_integration', array['insite', 'redirect']);

select *
from finish();

rollback;
